#container_header {
	background: url(../images/header.jpg) 50% 0 repeat-x #d8d8d8;
}

h3, .module .module_header h3, .module_menu .module_header h3 {
	border-left: none !important;
}

h3, .module .module_header h3, .module_menu .module_header h3 {
    padding: 2px 0px 2px 0px !important;
}

.newsflash-item{
	width:29%;
	float:left;
	padding:20px;
}

.bottom-2 > div.module_margin > div.module > div.module_padding{	
	padding:0px !important;
}

.newsflash-item > a.readmore{
	padding-top:10px;
	font-weight:bold;
}


.base-1 > div.module_margin > div.module > div.module_padding > div.module_content{
	padding-top:0px !important;
	margin-top:-10px !important;
}


#copyright.module_margin > div.block_holder_margin > p{
	margin-top:20px;
}


.top-2 .module {
    border-radius: 0px !important;
	border:0px !important;
    background-clip: none !important;
    box-shadow: none !important;
    background: #fefefe !important;
	min-height:300px !important;
}

h1,h2,h3{
	color:#00529f !important;
}

#content_full.side_margins > div.maincontent{
	margin-top:20px;
	padding-top:10px;
	border-top:1px solid #efefef;
	margin-bottom:20px;
	padding-bottom:20px;
	border-bottom:1px solid #efefef;		
}

.base1 p, .base-1 div, .base-1 h4{
	color:#ddd !important;
}

/* This was added on 02 April 2016 after the instruction from Pavel */
.newsflash-item {
    max-height: 150px;
}

/* Added on 5th April from Pavel */

.date-title-entry:nth-of-type(1){
   margin-top:54px !important;
   padding-left:26px;
}

.nav-title-entry{
   left: 0px !important;
   top:-23px !important;
   position:relative !important;
}

.wrapper960 > div.module_padding_inner > div > table > thead > tr > th{
   text-align:left !important;
}

.cmpinfo{
   min-width:310px !important;
   max-width:330px !important;
   padding-right:0px !important;
}

.cmpinfo:nth-of-type(1){
   min-width:200px !important;
   max-width:210px !important;
   padding-right:10px !important;
}

.cse-result {
	margin-bottom: 20px;
}

.cse-html-title {
	text-decoration: underline;
}

.cse-html-title a {
	font-size: 18px;
	font-weight: bold;
}

.cse-html-url a {
	color: #006621;
	text-decoration: none;
}

.cse-result-thumb {
	width:90px;
}

.cse-paggination span {
   margin-right: 10px;
}

.cse-no-results{
	font-size: 18px;
}









